.classy-nav-container {
    background-color: #800080 !important;
}

.footer-bg {
    background-color: #1d0b0b !important;
}

.color-white {
    color: white !important;
}

.classynav ul li a {
    margin-top: 0 !important;
    padding: 0 10px !important;
    display: block;
    height: 40px !important;
    font-size: 13px !important;
    line-height: 34px;
    background-color: #800080 !important;
    color: #fff !important;
}

.classynav ul li a:hover {
    color: #1d0b0b !important;
}

.dropdown {
    color: #fff !important;
}

.classynav ul li.megamenu-item>a:after,
.classynav ul li.has-down>a:after {
    font-family: 'classyfonts';
    content: "\e900";
    font-size: 12px;
    color: #fff !important;
    padding-left: 5px;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
}

.breakpoint-off .classynav ul li .dropdown {
    width: 180px;
    position: absolute;
    background-color: #800080 !important;
    top: 120%;
    left: 0;
    z-index: 100;
    height: auto;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
    opacity: 0;
    visibility: hidden;
    padding: 10px 0;
}
.single-blog-post .post-content .post-meta a:first-child {
    border-right: none !important;
    margin-right: 15px;
    padding-right: 15px;
}
.section-heading h2 {
    margin-top: 30px;
    font-size: 36px;
    text-transform: uppercase;
    text-align: left !important;
}
.section-heading2 h2 {
    margin-top: 30px;
    font-size: 36px;
    color: white !important;
    text-transform: uppercase;
    text-align: left !important;
}

.single-hero-slide {
    width: 100%;
    height: 390px !important;
    position: relative;
    z-index: 3;
    overflow: hidden;
}
.section-padding-100-0 {
    padding-top: 20px !important;
    padding-bottom: 0;
}
.subscribe-area {
    position: relative;
    z-index: 1;
    padding: 0 !important;
    height: 100px !important;
    background-color: #800080;
}

.crose-btn {
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    position: relative;
    z-index: 1;
    display: inline-block;
    min-width: 80px;
    height: 46px;
    color: #ffffff;
    background-color: #800080;
    border-radius: 3px;
    padding: 10px;
    font-size: 12px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: 700;
}

@media only screen and (max-width: 767px) {
    .section-heading h2 {
        font-size: 24px !important;
    }

    .section-heading2 h2 {
        font-size: 24px !important;
    }
    .subscribe-form{
        margin: 0 !important;
    }
}